Function
sysTime
Returns the system time in seconds.
sysTime()
Include Headers
seqan/basic.h
Remarks
In contrast to cpuTime, the system time corresponds to the wall clock time under Linux and Mac OS X. Under Windows sysTime returns the result of cpuTime.
Calls clock_gettime under Linux and gettimeofday under Mac OS X.
Return Values
A system time stamp in seconds.
Types: double
See Also
cpuTime
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49